/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {
    h1 {
        font-size: 22px;
    }
    h2{
        font-size: 19px;
    }


    /* BANNER */
    .banner_text { display: block; position: absolute; top: 50px; left: 24px; }
    .banner_text h2 {
        font-family:'Museo W01 300' Arial, sans-serif;
        font-size: 25px;
        font-weight: normal;
        line-height: 30px;
        color: rgba(255, 255 ,255, 1.0);
        text-shadow: 2px 1px 1px rgba( 0, 0, 0, 0.3);
        filter: dropshadow(rgba( 0, 0, 0, 0.3), offx=2, offy=2);
    }
    /* BANNER END */

    /* HOME PAGE TEMPLATE */
    #mainNav li a {
        padding: 15px 14px 14px 14px;
        font-size: 14px;

    }

    #mainNav > li.last a {
        padding-right: 18px;
        padding-left: 14px;
    }

    #mainNav > li.first a {
        padding-right: 14px;
        padding-left: 19px;
    }

    .home_boxheading {
        background-color: #458342;
    }

    .freeebook {
        margin-bottom: 20px;
    }

    #copy .freeebook p {
        margin-bottom: 5px;
        font-size: 12px;
    }

    #homePage .ebookheader .form_label {
        padding: 1px 0px 0px 0px;
    }

    .ebookheader .book-img{
        background: none;
        display: none;
    }

    .freeebook .ebookheader {
        font-size: 15px;
        height: 21px;
        line-height: 16px;
        padding: 2px 0px 13px 11px;
        content: '';
    }

    .freeebook .ebookheader h2 {
        font-size: 14px;
        line-height: 16px;
        padding: 0px;
        margin: 0px;
    }

    .freeebook .ebookheader h2:before {
        content: 'Download your ';
    }

    .freeebook .Allpadding {
        padding: 10px 10px 0px 10px;
    }

    .home_boxheading {
        padding: 7px 9px 7px 3px;
    }

    .home_boxheading h2 {
        font-size: 16px;
    }

    #content .li_spacing ul li {
        padding: 5px 0px;
    }

    .content_bg .Allpadding {
        padding-top: 17px;
        padding-bottom: 8px;
    }

    .quotes-right {
        background-position: right bottom;
    }

    .testimonials_padding .byLine {
        padding-top: 5px;
    }

    #footer .second_ul {
        margin-left: 8px;
    }
    /* HOME PAGE TEMPLATE END */

    /* DEFAULT TEMPLATE */

    #sidebar #subNav .subNavHeading a {
        font-size: 14px;
    }

    #sidebar .ebookheader h2:before {
        content: '';

    }

    #sidebar .freeebook .ebookheader {
        padding: 12px 0px 12px 18px;
        height: 43px;
        font-size: 15px;
    }

    #sidebar .freeebook .ebookheader h2 {
        margin-top: 3px;
        font-size: 23px;
    }

    #sidebar .freeebook .form_label {
        padding: 5px 0px 0px 0px;
        margin: 4px 0px;
        font-size: 11px;
    }
    #sidebar .freeebook #contactForm {
        margin-top: 15px;
    }

    #sidebar .freeebook input[type="submit"], button, .button {
        margin-top: 15px;
        margin-bottom: 10px;
    }

    #sidebar .freeebook .Allpadding {
        padding: 15px 10px 0px 10px;
    }

    #sidebar .topmargin {
        margin-top: 0px;
    }

    #content #sidebar ul#subNav {
        padding: 0;
        margin: 0px 0px 20px 0px;
    }

    #content #breadcrumbs ul {
        margin-top: 0px;
        width: 97%;
    }

    .pageimageright {
        margin-left: 20px;
    }
    #content #breadcrumbs ul li a {
        padding: 7px 18px 8px 7px;
    }


    /* DEFAULT TEMPLATE END */

    /* YOUTUBE VIDEO  */
    .full-frame {
        width: 97%;
        height: 100%;
    }
    embed[Attributes Style] {
    height: 100%;
    width: 100%;
    }

    .full-frame iframe {
        width: 99.5%;
    }
    /* YOUTUBE END */
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	html, body {
		font-size: 14px;
		line-height: 20px;
	}

    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #header {
        height  : 50px;
        padding : 0;
		margin-bottom : 15px;
    }

    #header a.logo {
        height          : 49px;
        width           : 150px;
        background-size : 100% 100%;
        float           : left;
        margin-bottom   : 0;
    }

    /*  HOME PAGE TEMPLATE */
    .journey100text {
        display: none;
    }
    #content {
        padding-top: 20px;
    }
    .freeebook .ebookheader {
        font-size: 22px;
    }
    .freeebook .ebookheader h2 {
        font-size: 25px;
    }

    .freeebook {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .home_boxheading h2 {
        font-size: 18px;
    }

    #content .li_spacing ul li {
        padding: 4px 0px !important;
    }

    #homePage .form_label {
        padding-top: 21px;
    }

    #homePage .freeebook input[type="submit"], button, .button {
        margin-right: 15px;
        margin-top: 15px;
    }

    #copy .freeebook p {
        margin-bottom: 4px;
    }

    #content ul#homeNav {
        background-color: #fff;
    }
    .quotes-right {
        background-image: none;
        padding: 0px;
    }
    .quotes-left {
        background-image: none;
    }
    .testimonials_padding, .testimonials_padding .byLine {
        padding: 0px;
    }

    #footer {
    padding-top: 20px;
}
    #footer .canihelp {
        width: 50%;
    }
    #footer .contactshirley {
        width: 50%;
    }

    #footer .nav-mobile {
        width: 50%;
    }

    .footerNav {
        margin-bottom: 5px;
    }

    #footer .second_ul {
        margin-left: 3%;
    }

    .text_align {
        text-align: left !important;
    }

    #footer .Allpadding {
        padding: 0px 0px 0px 0px;
    }

    /* HOME PAGE TEMPLATE END */

    /* DEFAULT PAGE TEMPLATE */
    #content .pageimageright {
        float: none;
        margin-top: 15px;
        margin-left: 0px;
        margin-right: 0px;
        clear: both;
    }
    #content .pageimageleft {
        float: none;
        margin-top: 15px;
        margin-left: 0px;
        margin-right: 0px;
        clear: both;
    }

    #copy p.pageimageright {
        margin: 0px 3px 10px 2px;
    }
    #copy p.pageimageleft{
        margin: 0px 2px 10px 3px;
    }


    #copy iframe {
        width: 100%;
    }

    table tr td:first-child {
        border-left: solid 1px #D8D8D8;
        padding: 10px 2%;
    }

    table thead tr th, table thead tr td, table thead tr:hover th, table thead tr:hover td {
        padding: 10px 2%;
    }
    .free-ebook-form-container {
        width: 65%;
    }
    /* DEFAULT PAGE TEMPLATE END */

    /* BANNER */

    .banner_text { display: block; position: absolute; top: 60px; left: 24px; width: 60%!important; }
    .banner_text h2 {
        font-family:'Museo W01 300' Arial, sans-serif;
        font-size: 20px;
        font-weight: normal;
        line-height: 25px;
        color: rgba(255, 255 ,255, 1.0);
        text-shadow: 2px 1px 1px rgba( 0, 0, 0, 0.3);
        filter: dropshadow(rgba( 0, 0, 0, 0.3), offx=2, offy=2);
    }
    #homeBanner .button {
        margin-top: 2px;
    }
    .flex-control-nav {
        bottom: 13px;
    }

    /* BANNER END */
        /* YOUTUBE VIDEO  */
    .full-frame {
        width: 97%;
        height: 100%;
    }
    embed[Attributes Style] {
        height: 100%;
        width: 100%;
    }

    .full-frame iframe {
        width: 99.5%!important;
        height: 300px;
    }
    /* YOUTUBE END*/
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    /* HOME PAGE TEMPLATE */
    #homePage .flex-control-paging li a {
        width: 12px;
        height: 12px;
    }
    #homePage .flex-control-nav {
        bottom: 9px;
        left: 9px;
    }
    #homePage .flex-control-nav li {
        margin-left: 6px !important;
    }
    .book-img  {
        display: none;
    }
    .freeebook .ebookheader {
        font-size: 19px;
    }
    .freeebook .ebookheader h2 {
        font-size: 29px;
    }
    .freeebook .ebookheader {
        padding: 6px 0px 66px 19px;
    }

    .home_boxheading h2 {
        font-size: 18px;
        padding-left: 7px;
    }

    .freeebook .Allpadding {
        padding-left: 9px;
        padding-right: 9px;
    }

    #homePage .freeebook input[type="submit"], button, .button {
        margin-right: 7px;
        margin-top: 15px;
    }

    #homeNav a {
        font-size: 12px;
    }

    #footer .second_ul {
        margin-left: 0%;
    }

    #footer .Allpadding {
        padding: 4px 0px 0px 0px;
    }

    /* HOME PAGE TEMPLATE END */

    /* DEFAULT PAGE TEMPLATE */

    #content .pageimageright {
        float: none;
        margin-top: 15px;
        clear: both;
    }
    #content .pageimageleft {
        float: none;
        margin-top: 15px;
        clear: both;
    }
    #copy iframe {
        width: 100%;
    }

    .free-ebook-form-container {
        width: 85%;
    }
    /* DEFAULT PAGE TEMPLATE END */

    /* TESTIMONIALS PAGE */
    .testimonials_page_quotes_left {
        background: none;
        padding-left: 0;
    }

    .testimonials_page_quotes_right {
        padding-right: 0;
        background: none;
    }

    .testimonials_page_name {
        margin-left: 0px;
    }
    /* TESTIMONIALS PAGE END */

    /* BANNER */
.banner_text { display: block; position: absolute; top: 10%; left: 24px; width: 90%!important; }
.banner_text h2 {
    font-family:'Museo W01 300' Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    color: rgba(255, 255 ,255, 1.0);
    text-shadow: 2px 1px 1px rgba( 0, 0, 0, 0.3);
    filter: dropshadow(rgba( 0, 0, 0, 0.3), offx=2, offy=2);
    float: left;

}
    #homePage .flex-control-nav {
        display: none;
    }
    #homeBanner .button {
        margin-top: -2px;
        float: left;
    }
/* BANNER END */
    /* YOUTUBE VIDEO  */
    .full-frame {
        width: 97%;
        height: 100%;
    }
    embed[Attributes Style] {
    height: 100%;
    width: 100%;
    }

    .full-frame iframe {
        width: 99.5%!important;
        height: 200px;
    }
    /* YOUTUBE END */
}
